Subject: [Diversity] Is there Diversity progress in IETF list or there is anti-Diversity

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 8 Mar 2014 19:25:42 +0000

Dear DT and All diversity believers,

This message is to reply and Just to make a
comment/conclusion/analysis after reviewing the IETF mail list. There is no
freedom of speech in IETF list while few people using their English
language and their reputation to harass one person that still has not much
reputation (i.e. newcomer from Africa).

I think using bad words to describe humans or persons in an irrespective
message or text is not helpful/encouraging discussions for humans from
Africa, Europe, Asia, and South America, etc.

The prophet Mohamed has taught us to help people become good/better and to
forgive each other. Also Jesus, Mouses, and Ebrahem taught humans that. I
pray to Allah to help those people who need guidance to know how to use
good words instead of bad words in discussions.

The IETF MUST solve its problems with diversity and harassment. IETF MUST
teach its harassing persons that many humans in the world are watching IETF
and analysing it, and analysing those persons. It is very bad by any
organisation to leave its participant drive the organisation away from its
vision and objectives. Could people trust that IETF is maintaining its
principles at all times and places which it makes meetings or discussions
at.

My comments made as (AB) into one human's below message.

AB

---------- Forwarded message ----------
From: *Loa Andersson*
Date: Saturday, March 8, 2014
Subject: Re: AB's comments on April Fools RFCs (was Call for Review of
draft-iab-styleguide-01.txt, "RFC Style Guide")
To: Randy Bush <[email-masked]<javascript:_e(%7B%7D,'cvml',[email-masked]');>>,
IETF Chair <[email-masked] <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
Cc: IETF Disgust <[email-masked]<javascript:_e(%7B%7D,'cvml',[email-masked]');>

Jari,

Not speaking of the current case, but I don't not fully agree with you.

We both know that over the years we have seen trolls on our mailing
lists (troll = someone that repeatedly and repetitively causes useless
discussions on topics that even with the wildest stretch can't be said
to belong on an IETF mailing list).

AB) in America troll means; something bad and is different than that what
the above defined.

I think we should be allowed to call a troll a troll! Most of the time
it is just best to ignore them, but we have seen cases where removing
posting rights has been the only effective way to handle this.

AB) you are not allowed to call humans bad words. Otherwise you become
anti-diversity, and harassing a human in your organisation.

Randy,

I think you correctly describe a problem below. Well intended disruptive
(or at least non-productive) postings are still disruptive/non-
productive. And I think the right method is not to respond, and
encourage others not to do it.

AB) the correct way is to work together and forgive each other.

/Loa

On 2014-03-07 16:58, Randy Bush wrote:

> jari:
>
>  As we discussed in the IESG open mic session at the plenary last
>> night, it's not appropriate to call people trolls, or anything else.
>> If you think someone's comments are not helpful, address that. It's
>> not appropriate to argue the person behind the comment.
>>
>
> point taken and apologies.  my posting was ad hominem.

AB) you should apologies to the one you insulted not only to community.

>
> but i think we have a problem where a poster is *repeatedly* causing
> massive useless discussion which overwhelms the useful content of the
> list.

Your wrong, all discussions are useful.

> as their postings are probably well intended, asking to censor
> them would be harsh.

Just we should do our job in IETF. We are not in a football club it's
engineering IETF.

>  asking folk not to be drawn into the response
> cycle is not simple.

It is simple, when we know that we should respect each other and as people
read our messages we should give them right to post as long as those
messages are respectful.

> randy
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: Alejandro Acosta <[email-masked]>
Date: Sun, 09 Mar 2014 08:52:24 -0430

Hi Abdussalam,
  I just read your email and also I double re-read the IETF
Anti-Harassment Policy [1].
  I think your comments can easily be added and expanded to the current
text (I believe they should).
  Reading between the lines you probably want more, right?. At least
adding your comments to the current Anti-Harassment policy is a beginning.

Best regards,

Alejandro,
[1] https://www.ietf.org/iesg/statement/ietf-anti-harassment-policy.html

El 3/8/2014 2:55 PM, Abdussalam Baryun escribió:
> comment/conclusion/analysis after reviewing the IETF mail list. There is
> no freedom of speech in IETF list while few people using their English
> language and their reputation to harass one person that still has not
> much reputation (i.e. newcomer from Africa). 
> 
> The prophet Mohamed has taught us to help people become good/better and
> to forgive each other. Also Jesus, Mouses, and Ebrahem taught humans
> that. I pray to Allah to help those people who need guidance to know how
> to use good words instead of bad words in discussions. 
> 
> The IETF MUST solve its problems with diversity and harassment. IETF
> MUST teach its harassing persons that many humans in the world are
> watching IETF and analysing it, and analysing those persons. It is very
> bad by any organisation to leave its participant drive the organisation
> away from its vision and objectives. Could people trust that IETF is
> maintaining its principles at all times and places which it makes
> meetings or discussions at. 
> 
> To: Randy Bush <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>, IETF Chair
> <[email-masked] <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
> Cc: IETF Disgust <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
> 
> 
> Jari,
> 
> AB) in America troll means; something bad and is different than that
> what the above defined. 
> 
> It is simple, when we know that we should respect each other and as
> people read our messages we should give them right to post as long as
> those messages are respectful. 
>  
> 
> 
>     randy
> 
> 
> -- 
> 
> 
> _______________________________________________
> diversity mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/diversity
>

---

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 10 Mar 2014 06:26:42 +0000

Thanks Alejandro,

The idea is that we need more diversity in participation, in discussions,
in inputs, in IESG, in IETF WGs, and in policies. However, IMHO IETF
organisation (but may be not all its lists) is progressing because
there are active known participants believing in diversity and they are
able to change IETF.

AB